@charset "utf-8";
/* CSS Document */

#Container {
  padding:0px 0px 0px 20px;
  margin:0 auto;
  width:1080px;
  background: url(../images/background.jpg) no-repeat left top;
  position:relative;
  z-index: 0;
  top: 0px;
  min-height: 630px;
}
#Logo {
  width:124px; 
  height:131px;
  background: url(../images/logo-background.png) no-repeat left top;
  margin: 0px 0px 0px 64px;
  padding: 0px;
}
#Social {
  width: 980px;
  height: 100px;
  margin:0px;
  padding:0px;
}
#menu-nav {
  width: 840px;
  font-size: 26px;
  color:#cae6c7;
  font-weight: bold;
  font-family: 'Salsa', cursive;
  background: url(../images/Menu.png) no-repeat;
  padding: 27px 0px 30px 170px;
  margin:0px 0px 0px 2px;
  height: 36px;
}
#menu-nav ul {
    list-style:none;
    color: #cae6c7;
  margin: 0px;
  padding:0px 0px 0px 10px;
  clear:both;
  width: 818px;
}
#menu-nav ul li {
  position:relative;
  float:left;
  margin: 0px;
  padding:0px;
  
}
#menu-nav ul li:first-child a {
  border-left:none;

}
#menu-nav ul li:last-child a {
  border-right:none;
}
#menu-nav ul li a {
    border-right:1px solid #475746;
    border-left:1px solid #cae6c7;
    padding:5px 10px 4px;
  margin: 0px;
    display:block;
    text-decoration:none;
    text-align:center;
    color:#cae6c7;
  text-shadow: 0 -1px 0 #475746;
}
#menu-nav ul li a:hover {
    color:#475746;
  text-shadow: 0 0px 0 #475746;
}
#menu-nav ul li a:active {
  color:#FFF;
}
#menu-nav ul li ul {
    display: none;
    clear:both;
  max-width: 180px;
}
 
#menu-nav ul li:hover ul {
    display:block;
    position:absolute;
    min-width:170px;
  left: 0px;
  margin: -1px 0 0 0;
  padding: 0px;
}  
#menu-nav ul li:hover ul li:last-child a {
  border-right:1px solid #475746;
 }
#menu-nav ul li:hover ul li:first-child a {
    border-left:1px solid #cae6c7;
 }
#menu-nav ul li:hover ul li a {
    display:block;
    color:#FFF6ED;
  font-size:16px;
    text-align: center;
    border-bottom: 1px solid #475746;
    border-top: 1px solid #cae6c7;
  border-right:1px solid #475746;
    border-left:1px solid #cae6c7;
    background: #708a6e;
  width:170px;
  text-align:left;
  padding-left:10px;
  margin: 0px;
  position:relative;
  z-index:99;

}
#menu-nav ul li ul li:first-child a {
  border-left:1px solid #cae6c7;
    border-top:none;
  margin-top:1px;
}
 
#menu-nav ul li ul li:last-child a {
  border-right:1px solid #475746;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
 
#menu-nav ul li:hover ul li a:hover {
  background:#475746;
  border-top: 1px solid #475746;
  border-bottom: 1px solid #475746;
  border-left:1px solid #475746;
  color: #222921;
}
#menu-nav ul li:hover ul li:first-child a:hover {
  border-top: 0px;
}




#menu-nav ul li:hover ul li ul {
    display: none;
    clear:both;
  max-width: 180px;
}
#menu-nav ul li:hover ul li:hover ul {
    display:block;
    position:absolute;
    min-width:170px;
    margin-top: -1px;
  left: 192px;
  margin: 0px;
  padding: 0px;
  top:0px;
}  
#menu-nav ul li:hover ul li:hover ul li:last-child a {
  border-bottom:1px solid #475746;
 }
#menu-nav ul li:hover ul li:hover ul li:first-child a {
    border-top:1px solid #cae6c7;
 }
#menu-nav ul li:hover ul li:hover ul li a {
    display:block;
    color:#FFF6ED;
  font-size:16px;
    text-align: center;
    border-bottom: 1px solid #475746;
    border-top: 1px solid #cae6c7;
  border-right:1px solid #475746;
    border-left:1px solid #cae6c7;
    background: #708a6e;
  width:170px;
  text-align:left;
  padding-left:10px;
  margin: 0px;
  position:relative;
  z-index:99;

}
#menu-nav ul li ul li ul li:first-child a {
  border-left:1px solid #cae6c7;
    border-bottom:none;
  margin-top:1px;
  border-bottom-left-radius: 0px !important;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0px !important;
    -moz-border-radius-bottomleft: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
  -moz-border-radius-topright: 5px;
    -webkit-border-bottom-right-radius: 0px !important;
  -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0px !important;
}
 
#menu-nav ul li ul li ul li:last-child a {
  border-right:1px solid #475746;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
 
#menu-nav ul li:hover ul li:hover ul li a:hover {
  background:#475746;
  border-top: 1px solid #475746;
  border-bottom: 1px solid #475746;
  border-left:1px solid #475746;
  color: #222921;
}








#LeftContainer {
  clear:both;
  position:absolute;
  padding: 0px;
  margin: 0px;
  z-index: 6;
  background:url(../images/Ribbon.png) no-repeat top left;
  width: 198px;
  height: 654px;
  top: 224px;
  left: 46px;
}
#content {
  background:url(../images/Content-right.png) repeat-y;
  background-position: 653px 0px;
  position: relative;
  top: -30px;
  height: 100%;
  background-size:40px 100%;
  width: 690px;
  height: 100%;
  margin: 0px 0px 0px 140px;
  padding: 0px;
  z-index: -1;  
}
#RightContent {
  background: url(../images/Content-bottom.png) no-repeat bottom right; 
  background-size:100% 152px; 
  height:auto; 
  margin:0px; 
  width: 690px;
  padding: 0px;
}
#content-main {
  padding: 65px 0px 20px 45px; 
  margin: -30px 0px 0px 0px; 
  width: 617px; 
  background: #fff url(../images/Content-bottom.png) no-repeat bottom; 
  background-size:718px 152px;
  min-height: 580px;
}
#content-main img{
  border:none;
  background-color:#FFFFFF;
  margin: 0 5px;
  padding: none;
  border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#content-main ul{
  list-style-image:url('../images/Bullet.png');
} 
#footer {
  font-size: 14px;
  font-family: 'Scada', sans-serif;  
  width: 690px;
  margin: -20px 0px 0px 140px;
  padding: 0px;
  clear: both;
  float: left;
  text-align:center;
}
#footer li:after {
  content:" | ";
}
#footer li:last-child:after {
  content:" ";
}
#footer ul {
  list-style-type:none;
  padding: 15px 0px 0px 0px;
  margin: 0px;
}
#footer li {
  display:inline;
  position: relative;
  color:#FFF;
}
#footer a:link {color: #FFF;text-decoration: none;}
#footer a:visited {color: #FFF;text-decoration: none;}
#footer a:hover { color: #593d2b; text-decoration: none;}
#footer a:active {color: #FFF; text-decoration: none;}
#BottomContainer {
  width: 950px;
  float: left;
  clear: both;
  margin:0 auto;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
}
#Disclaimer {
  font-size:12px;
  float: left;
  color:#FFF;
}
#Website {
  font-size:12px;
  float: right;
  padding-right:10px;
  color:#FFF;
}
#Website a:link {color: #FFF;text-decoration: none;}
#Website a:visited {color: #FFF;text-decoration: none;}
#Website a:hover { color: #593d2b; text-decoration: none;}
#Website a:active {color: #000; text-decoration: none;}
html {
    background: url(../images/background3.jpg) repeat;
  padding: 0px;
  margin: 0px;
  height: 100%;
}
body,td,th {
  font-family: 'Scada', sans-serif;
  font-size: 13px;
  font-weight: 300;
}
h1 {
  font-family: 'Salsa', cursive;
  font-size: 37px;
  text-align:center;
  color: #593d2b;
}
strong {
  font-weight:bold;
}
#Master {
  background: url(../images/background2.jpg) repeat-x left top;
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  width: 100%;
    display: table;
  padding: 0px;
}

h2 {
  font-family: 'Salsa', cursive;
  font-size: 21px;
  color: #593d2b;
}
h3 {
  font-family: 'Salsa', cursive;
  font-size: 17px;
  color: #593d2b;
}
.Highlight {
  color: #475746;
  text-shadow: 0 0px 0 #000;
}
a:link {
  text-decoration: none;
  color: #28527C;
}
a:visited {
  text-decoration: none;
  color: #28527C;
}
a:hover {
  text-decoration: none;
  color: #5B85AF;
}
a:active {
  text-decoration: none;
  color: #98B3CD;
}
.clear
{
    clear: both; 
}
span.clear 
{
  display:block;
}
.donate input{
  position: absolute; 
  z-index:6;
  top: 220px; 
  left: 80px;
}
.YouTube a{
  position: absolute; 
  z-index:-1;
  top: 65px; 
  left: 745px;
  margin: 20px 0px 0px 0px;
  padding: 0px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
 
.YouTube a:hover {
    margin: 10px 0px 0px 0px;
  padding: 0px;
}
.Facebook a{
  position: absolute; 
  z-index:-1;
  top: 65px; 
  left: 817px;
  margin: 20px 0px 0px 0px;
  padding: 0px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
 
.Facebook a:hover {
    margin: 10px 0px 0px 0px;
  padding: 0px;
}
.Blog a{
  position: absolute; 
  z-index:-1;
  top: 65px; 
  left: 889px;
  margin: 20px 0px 0px 0px;
  padding: 0px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
  background: url(../images/Blog.png) no-repeat;
  height: 72px;
  width: 72px;
  font-size:0px;
}
.Blog a:hover {
    margin: 10px 0px 0px 0px;
  padding: 0px;
}
.Blog ul {
  list-style-type: none;
}
dt.article-info-term {
  display: none;
}
